.gallary-container {
    padding: 3rem 10rem;
    display: grid;
    gap: 20px;
    padding: 10px;
    max-width: 1200px;
    margin-top: 10px;
}

.gallary-container img {
    width: 100%;
    height: auto;
    border-radius: 5px;
    box-shadow: 0 4px 8px rgba(0, 0, 0, 0.1);
}

#whychoose {
    min-height: fit-content;
}

.image-item {
    display: flex;
    align-items: center;
    justify-content: center;
    height: 13rem;
    width: 100%;
    overflow: hidden;
}


.image-item img{
    width: 100%;
    height: 100%;
    object-fit: cover;
}
@media (min-width: 992px) {
    .gallary-container {
        grid-template-columns: repeat(4, 1fr);
    }
}

@media (min-width: 768px) and (max-width: 991px) {
    .gallary-container {
        grid-template-columns: repeat(3, 1fr);
    }
}

@media (max-width: 767px) {
    .gallary-container {
        grid-template-columns: repeat(2, 1fr);
        gap: 10px;
    }

}